using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace takmicenje20201kolo_1
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split(' ');
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            if(b+c>256)
            {
                Console.WriteLine(0);
            }
            else
            {
                Console.WriteLine(256 - Math.Max(b, c));
            }
            

        }
    }
}